/*
Theme Name:     Hometown Child
Description:    Child theme of the Hometown Theme
Author:         LeafThemes
Author URI:     http://leafthemes.com
Template:       hometown-theme
Version:        1.0.0
*/

/* ------- Insert custom styles below this line ------- */

  @import url("https://use.typekit.net/glq5xht.css");

.footer-top .widget-title{
	font-size: 16px !important;
}

.footer-top .textwidget{
	font-size: 13px !important;
}

.nt-testimonials section{
	font-size: 24px !important;
}

*, h1, h2, h3, h4, h5, div, p, span, a {
  font-family: "trajan-pro-3",serif !important;
  }
  
  .acceptance-847{
	  display: inline-block !important;
	  width: auto;
	  height: auto;
  }